## firmware-extract 2.0.13

=== debian/changelog ===
firmware-extract (2.0.13-0ubuntu1) maverick; urgency=low

  * New upstream release LP: #599277
  * debian/control:
    + Bump up Standards-Version to 3.8.4
      - remove linda override file
    + Bump up debhelper dependency to >= 5.0.38 as per policy
    + Add ${misc:Depends} macro to Depends field
  * debian/pyversions:
    + Set to 2.6-
  * debian/rules: delete installation of linda file
  * Update copyright to refer to link to GPL-2
  * Switch to 3.0 (quilt) source format

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 28 Jun 2010 14:49:30 +0530

firmware-extract (2.0.5-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #237037)
  * Removed previous patch for RPM as it is now in the sourcetree.

 -- Nicolas Van Wambeke <nicolasvw@free.fr>  Tue, 03 Jun 2008 12:53:06 +0200

firmware-extract (2.0.3-0ubuntu2) hardy; urgency=low

  * Add python-sqlobject to depends.
  * Add patch from firmware-extract git to disable
    RPM building (not applicable on Ubuntu).

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 14 Feb 2008 16:06:01 -0600

firmware-extract (2.0.3-0ubuntu1) hardy; urgency=low

  * Initial release.

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 12 Feb 2008 14:42:54 -0600
