=== debian/control ===
Source: firmware-extract
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Brown <Michael_E_Brown@dell.com>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4
Homepage: http://linux.dell.com/firmware-tools

Package: firmware-extract
Architecture: all
Depends: ${python:Depends}, firmware-tools, python-sqlobject, ${misc:Depends}
Provides: ${python:Provides}
Description: A firmware-tools plugin to extract firmware
 Firmware archives can be distributed in a variety of formats such as zip
 archives, DOS binaries, Windows binaries, and raw machine code.
 .
 This package will extract the firmware from these formats and build
 a package out of it that can be operated upon by firmware-tools.
