=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# vim:noet:ts=8:sw=8:filetype=make

DEB_PYTHON_SYSTEM=pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

TARFILE+=$(DEB_SOURCE_PACKAGE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz
URL+=.
#URL+=http://linux.dell.com/git/firmware-extract.git/

get-orig-source:: git-export build-source
git-export::
	git clone $(URL) $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)
build-source::
	cd $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) && sh autogen.sh
	cd $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) && rm -rf autom4te.cache
	tar czf $(CURDIR)/../$(TARFILE) $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) --exclude=.git
	rm -rf $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)

DEB_INSTALL_DOCS_ALL :=

install/firmware-extract::
	find ./ -name *.pyc | xargs rm
