=== debian/watch ===
version=3

http://linux.dell.com/files/libsmbios/download/firmware-extract/firmware-extract-(.*)/firmware-extract-(.*)\.tar\.gz
